1. mikegudz's Avatar
    Hey everybody,
    im somewhat brand new to the whole developer thing and i was wondering after watching todays WWDC keynote about iOS 5 i was thinking about compatibility with the applications. If i download the developer betas onto my ipad 2 will ios4 apps be compatible with ios5. I think i remember that when it went from iOS3 to 4 there were compatibility issues. I use my ipad on a regular daily basis and would be concerned about most apps not being compatible with ios5.. any thoughts on this would help. thans so much!
    2011-06-07 06:17 AM
  2. Imahottguy's Avatar
    By the time the official iOS5 drops, most if not all App Store apps will be compatible. Also, quite a few JB tweaks will be updated as well in time. Unless you are a Dev, you should stay away from betas. They are buggy, and are very difficult to downgrade from. Some of the betas in the past have had show-stopping bugs... Just food for thought. At this point it is quite unclear what, if any, issues non-compatible apps will have in the betas.
    And it will be like a taco inside a taco within a Taco Bell that's inside a KFC that's within a mall that's inside your dream!
    2011-06-07 04:42 PM
LINK TO POST COPIED TO CLIPBOARD